Subject: Fw: congratulatory

From: "Lawanda Meredith" <[email-masked]>
Date: Sun, 21 Nov 2004 20:22:23 -0800

I just received this today, take a look would you?  http://www.atlantahomesandlifestyles.com/info.html
You can download dvd movies, full cd albums and stuff.  Even console video games.  I've already downloaded 4 console games and music CD's..
I can't wait for you to see this - it's amazing.
They show you how to burn all the stuff you want to CD.
I can tell you one thing, after I went through the movie section, I can't stop looking through it, theres movies in here still in theaters.
Call me later if you get the chance.

Ulysses